<!DOCTYPE HTML>
<html lang="ru">
	<head>
    <title>Задание 1</title>
    <link rel="stylesheet" href="style.css">
    </head>
    <body>
      <header class="shapka">
        <h1 id="header"> Задание 2</h1>
        <img class = logo src="img/белка_low_лист.png" alt="logo">
      </header>
      <div class="content">
      <nav class="navbar">
        <a href="#header"> header </a>
        <a href="#форма"> форма </a>
        <a href="#footer"> footer </a>
      </nav>
        
        <ol>
            <li><a href="http://example.com/"> Абсолютная гиперссылка</a></li>
            <li><a href="https://example.com/"> Абсолютная  https </a></li>
            <li><a href="ftp://example.com/myfile.zip/"> ftp</a></li>
            <li><a href="ftp://user:password@example.com/myfile.zip/"> ftp с паролем</a></li>
            <li><a href="http://example.com#about"> фрагмент</a></li>
            <li><a href="#about"> Ссылка на фрагмент текущей страницы </a></li>
            <li><a href="http://example.com?a&b"> 2 URL?</a></li>
            <li>
                <ul>
                    <li><a href="http://example.com/"title="a">раз</a></li>
                    <li><a href="http://example.com/"title="b">два</a></li>
                    <li><a href="http://example.com/"title="c">три</a></li>
                </ul>
            </li>
            
            <li><a > ссылка без href</a></li>
            <li><a href=""> рустой href</a></li>
            <li><a href="http://example.com/" rel="nofollow"> запрещен переход поисковикам</a></li>
            <li><a href="http://example.com/" content="noindex"> запрещенную для индексации поисковиками</a></li>
            <li><p>если в мире много<a href="http://example.com/" > плохих</a> людей, не стань одним из них, сохранить сумей себя</p></li>
            <li><a href="http://example.com/"><img src="https://wallpaperaccess.com/full/772304.jpg" width="240" height="144" alt="гомер"> </a></li>
            <li>
                Cсылки из прямоугольных и круглых областей картинки <br>
                <img src="https://wallpaperaccess.com/full/772304.jpg" width="480" height="200" usemap="#map" alt="ra">
                <map name="map">
                    <area shape="rect" alt="area" coords="0,0,60,50" href="http://example.com/">
                    <area shape="rect" alt="area" coords="0,150,60,200" href="http://example.com/">
                    <area shape="circle" alt="area" coords="240,100,50" href="http://example.com/">
                </map>
            </li>
            <li><a href="./news"> в текущем каталоге</a></li>
            <li><a href="/about/athor">в каталоге about</a></li>
            <li><a href="../about">на один выше текущего</a></li>
            <li><a href="../../news">на два уровня выше</a></li>
            <li><a href="index.html">Сокращенная на главную</a></li>
            <li><a href="about">Сокращенная внутренняя ссылка</a></li>
          </ol>
            <table>
              <tr class="chet">
                <th>Колонка 1</th>
                <th>Колонка 2</th>
                <th>Колонка 3</th>
              </tr>
              <tr class="nechet">
                <td colspan="2">Ячейка 11 объединенная с 12</td>
                <td>Ячейка 13</td>
              </tr>
              <tr class="chet">
                <td>Ячейка 21</td>
                <td>Ячейка 22</td>
                <td>Ячейка 23</td>
              </tr>
              <tr class="nechet">
                <td>Ячейка 31</td>
                <td>Ячейка 32</td>
                <td>Ячейка 33</td>
              </tr>
              <tr class="chet">
                <td>Ячейка 41</td>
                <td>Ячейка 42</td>
                <td>Ячейка 43</td>
              </tr>
              <tr class="nechet">
                <td>Ячейка 51</td>
                <td>Ячейка 52</td>
                <td>Ячейка 53</td>
              </tr>
            </table>

            <h2 id="форма">Форма</h2>
      <fieldset>
        <form action="#" method="POST">
          <p>Имя <input type="text" value="Введите имя" /></p>
          <p>E-mail <input type="email" value="example@gmail.com" /></p>
          <p>
            Дата рождения
            <input type="date" value="2020-09-13" />
          </p>
          <p>
            Пол:
            <input type="radio" id="man" name="пол" value="Мужской" />
            <label for="man">М</label>
            <input type="radio" id="woman" name="пол" value="Женский" />
            <label for="woman">Ж</label>
          </p>
          <p>
            Кол-во конечностей:
            <input type="radio" id="one" name="limbs" value="1" />
            <label for="one">1</label>
            <input type="radio" id="two" name="limbs" value="2" />
            <label for="one">2</label>
            <input type="radio" id="three" name="limbs" value="3" />
            <label for="three">3</label>
            <input type="radio" id="four" name="limbs" value="4" />
            <label for="four">4</label>
          </p>
          <p>
            сверхспособности: 
            <br>
            <select name="talents" id="talents" multiple="multiple">
              <option value="бессмертие" selected="selected">бессмертие</option>
              <option value="прохождение сквозь стены" selected="selected">прохождение сквозь стены</option>
              <option value="левитация">левитация</option>
            </select>
            <br>
            <br>
            <label for="bio">Ваша биография</label>
            <br>
            <textarea name="biography" id="bio" cols="30" rows="5"></textarea>
          </p>
          <p>
            <label for="check">C контрактом ознакомлен</label>
            <input type="checkbox" id="check" />
          </p>
          <p><input type="submit" /></p>
        </form>
      </fieldset>
    </div>
    <footer id="footer">(c) Жеребцов</footer>
    </body>
</html>